function SendLoginForm(el){

    event.preventDefault()
    let form = el.form;
    let formData = new FormData(form);



    $.ajax({
        headers: { "X-CSRFToken": $('input[name=csrfmiddlewaretoken]').val() },
        url: '/user_account/login/',
        type: "POST",
        // async: true,
        cache: false,
        processData: false,
        contentType: false,
        // enctype: 'json',
        data: formData,
        success: function(data){

            location.href = `/profile/page/dashboard/?mobile=${getInfoAboutUser() === 'mobile'}`





        },
        error: function (data, exception){
            document.querySelector(".login").innerHTML = data.responseJSON.html
        }
    });
}

